<ion-header>
  <ion-navbar color="light">
    <ion-title>
      Register
    </ion-title>
  </ion-navbar>
</ion-header>

<ion-content padding class="bgStyle">

  <br>
  <br>
  <br>
  <br>
  <br>
  <br>
  <ion-list>

    <ion-item>
      <ion-label floating>Enter name</ion-label>
      <ion-input [(ngModel)]="name" type="text" value=""></ion-input>
    </ion-item>

    <ion-item>
      <ion-label floating>Enter email</ion-label>
      <ion-input [(ngModel)]="email" type="email"></ion-input>
    </ion-item>

    <ion-item>
      <ion-label floating>Set password</ion-label>
      <ion-input [(ngModel)]="password" type="password"></ion-input>
    </ion-item>

  </ion-list>
  <br>
  <br>
  <button ion-button outline style="text-transform: none" (click)="register()">Confirm</button>
  <br>



</ion-content>